
Redmine - Patch #32917

Bulgarian translation

2020-01-29 08:07 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.0.7   

Description

field_toolbar_language_options

label_user_mail_notify_about_high_priority_issues_html

Associated revisions

Revision 19481 - 2020-01-30 15:26 - Go MAEDA

Bulgarian translation update (#32917).

Patch by Ivan Cenov.

History

#1 - 2020-01-30 15:26 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version set to 4.0.7

Committed the patch. Thank you for your contribution.

Files

bg.yml.patch 2.18 KB 2020-01-29 Ivan Cenov
